<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06b64f0aea73a3aec5e2aba75e89a918">
  <dict>
    <!--2020-03-28 10:09:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
